"Browse %@" = "瀏覽 %@";
"Browse All Selected Hosts" = "瀏覽全部所選的主機";
"Clear All Completed" = "清除所有已完成的項目";
"Clear All Results and Restart Query" = "清除所有搜尋結果並重新開始搜尋";
"Clear All Results" = "清除所有搜尋結果";
"Clear" = "Clear";
"Copy" = "Copy";
"Cut" = "Cut";
"Download" = "下載";
"Find More Sources" = "尋找更多來源";
"Ignore Selected Files" = "Ignore Selected Files";
"Ignore Selected Hosts" = "Ignore Selected Hosts";
"Keep in Sidebar" = "保留於側邊欄";
"Open With..." = "打開檔案的應用程式...";
"Open" = "打開";
"Paste" = "Paste";
"Pause" = "暫停";
"Remove All Queries" = "移除所有的搜尋項目";
"Remove All" = "移除全部";
"Remove" = "移除";
"Reset to Default" = "回復為預設值";
"Resume" = "續傳";
"Reveal in Finder" = "顯示於 Finder";
"Select All" = "Select All";
"Start Query" = "開始搜尋";
"Stop Query" = "停止搜尋";